package taurus.util;

import com.taurus.core.entity.ITArray;
import com.taurus.core.entity.TArray;

import java.util.List;

public class CardUtil {


    public static final ITArray maJiangToTArray(List<Integer> list) {
        ITArray result = new TArray();
        for (Integer integer : list) {
            result.addInt(integer);
        }
        return result;
    }


}
